Threat Level: green Handler on Duty: Jan Kopriva

SANS ISC: InfoSec Handlers Diary Blog InfoSec Handlers Diary Blog


Sign Up for Free!   Forgot Password?
Log In or Sign Up for Free!

Wireshark Vulnerability

Published: 2006-07-18
Last Updated: 2006-07-18 16:11:14 UTC
by Scott Fendley (Version: 1)
0 comment(s)
Wireshark (formerly Ethereal) announced yesterday that there is a vulnerability which could cause it to crash, use up all available memory, or potentially execute arbitrary code.  It is highly recommended that we upgrade to version 0.99.2.  I would assume that those using the older Ethereal versions should move over to the new Wireshark branded versions as well.

Source:
http://www.wireshark.org/security/wnpa-sec-2006-01.html
http://secunia.com/advisories/21078/

---
Scott Fendley
ISC Handler
Keywords:
0 comment(s)
Diary Archives